<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XXXVI</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XXXVI</h1>

    <h1>Donde se cuenta la estraña y jamás imaginada aventura de la
    dueña Dolorida, alias de la condesa Trifaldi, con una carta que Sancho
    Panza escribió a su mujer Teresa Panza</h1>

    <p>Tenía un mayordomo el duque de muy burlesco y desenfadado ingenio, el cual hizo la figura de Merlín y acomodó todo el aparato de la aventura pasada, compuso los versos y hizo que un paje hiciese a Dulcinea. Finalmente, con intervención de sus señores,
    ordenó otra del más gracioso y estraño artificio que puede imaginarse.</p>

    <p>Preguntó la duquesa a Sancho otro día si había comenzado la tarea de la penitencia que había de hacer por el desencanto de Dulcinea. Dijo que sí, y que aquella noche se había dado cinco azotes. Preguntóle la duquesa que con qué se los había dado.
    Respondió que con la mano.</p>

    <p>—Eso —replicó la duquesa— más es darse de palmadas que de azotes. Yo tengo para mí que el sabio Merlín no estará contento con tanta blandura; menester será que el buen Sancho haga alguna diciplina de abrojos, o de las de canelones, que se dejen sentir;
    porque la letra con sangre entra, y no se ha de dar tan barata la libertad de una tan gran señora como lo es Dulcinea por tan poco precio; y advierta Sancho que las obras de caridad que se hacen tibia y flojamente no tienen mérito ni valen nada.</p>

    <p>A lo que respondió Sancho:</p>

    <p>—Déme vuestra señoría alguna diciplina o ramal conveniente, que yo me daré con él como no me duela demasiado, porque hago saber a vuesa merced que, aunque soy rústico, mis carnes tienen más de algodón que de esparto, y no será bien que yo me descríe
    por el provecho ajeno.</p>

    <p>—Sea en buena hora —respondió la duquesa—: yo os daré mañana una diciplina que os venga muy al justo y se acomode con la ternura de vuestras carnes, como si fueran sus hermanas propias.</p>

    <p>A lo que dijo Sancho:</p>

    <p>—Sepa vuestra alteza, señora mía de mi ánima, que yo tengo escrita una carta a mi mujer Teresa Panza, dándole cuenta de todo lo que me ha sucedido después que me aparté della; aquí la tengo en el seno, que no le falta más de ponerle el sobreescrito;
    querría que vuestra discreción la leyese, porque me parece que va conforme a lo de gobernador, digo, al modo que deben de escribir los gobernadores.</p>

    <p>—¿Y quién la notó? —preguntó la duquesa.</p>

    <p>—¿Quién la había de notar sino yo, pecador de mí? —respondió Sancho.</p>

    <p>—¿Y escribístesla vos? —dijo la duquesa.</p>

    <p>—Ni por pienso —respondió Sancho—, porque yo no sé leer ni escribir, puesto que sé firmar.</p>

    <p>—Veámosla —dijo la duquesa—, que a buen seguro que vos mostréis en ella la calidad y suficiencia de vuestro ingenio.</p>

    <p>Sacó Sancho una carta abierta del seno, y, tomándola la duquesa, vio que decía desta manera:</p>

    <p>Carta de Sancho Panza a Teresa Panza, su mujer</p>

    <p>Si buenos azotes me daban, bien caballero me iba; si buen gobierno me tengo, buenos azotes me cuesta. Esto no lo entenderás tú, Teresa mía, por ahora; otra vez lo sabrás. Has de saber, Teresa, que tengo determinado que andes en coche, que es lo que
    hace al caso, porque todo otro andar es andar a gatas. Mujer de un gobernador eres, ¡mira si te roerá nadie los zancajos! Ahí te envío un vestido verde de cazador, que me dio mi señora la duquesa; acomódale en modo que sirva de saya y cuerpos
    a nuestra hija. Don Quijote, mi amo, según he oído decir en esta tierra, es un loco cuerdo y un mentecato gracioso, y que yo no le voy en zaga. Hemos estado en la cueva de Montesinos, y el sabio Merlín ha echado mano de mí para el desencanto de
    Dulcinea del Toboso, que por allá se llama Aldonza Lorenzo: con tres mil y trecientos azotes, menos cinco, que me he de dar, quedará desencantada como la madre que la parió. No dirás desto nada a nadie, porque pon lo tuyo en concejo, y unos dirán
    que es blanco y otros que es negro. De aquí a pocos días me partiré al gobierno, adonde voy con grandísimo deseo de hacer dineros, porque me han dicho que todos los gobernadores nuevos van con este mesmo deseo; tomaréle el pulso, y avisaréte si
    has de venir a estar conmigo o no. El rucio está bueno, y se te encomienda mucho; y no le pienso dejar, aunque me llevaran a ser Gran Turco. La duquesa mi señora te besa mil veces las manos; vuélvele el retorno con dos mil, que no hay cosa que
    menos cueste ni valga más barata, según dice mi amo, que los buenos comedimientos. No ha sido Dios servido de depararme otra maleta con otros cien escudos, como la de marras, pero no te dé pena, Teresa mía, que en salvo está el que repica, y todo
    saldrá en la colada del gobierno; sino que me ha dado gran pena que me dicen que si una vez le pruebo, que me tengo de comer las manos tras él; y si así fuese, no me costaría muy barato, aunque los estropeados y mancos ya se tienen su calonjía
    en la limosna que piden; así que, por una vía o por otra, tú has de ser rica, de buena ventura. Dios te la dé, como puede, y a mí me guarde para servirte. Deste castillo, a veinte de julio de 1614.</p>

    <p>Tu marido el gobernador,</p>

    <p>Sancho Panza.</p>

    <p>En acabando la duquesa de leer la carta, dijo a Sancho:</p>

    <p>—En dos cosas anda un poco descaminado el buen gobernador: la una, en decir o dar a entender que este gobierno se le han dado por los azotes que se ha de dar, sabiendo él, que no lo puede negar, que cuando el duque, mi señor, se le prometió, no se
    soñaba haber azotes en el mundo; la otra es que se muestra en ella muy codicioso, y no querría que orégano fuese, porque la codicia rompe el saco, y el gobernador codicioso hace la justicia desgobernada.
    </p>

    <p>—Yo no lo digo por tanto, señora —respondió Sancho—; y si a vuesa merced le parece que la tal carta no va como ha de ir, no hay sino rasgarla y hacer otra nueva, y podría ser que fuese peor si me lo dejan a mi caletre.</p>

    <p>—No, no —replicó la duquesa—, buena está ésta, y quiero que el duque la vea.
    </p>

    <p>Con esto se fueron a un jardín, donde habían de comer aquel día. Mostró la duquesa la carta de Sancho al duque, de que recibió grandísimo contento. Comieron, y después de alzado los manteles, y después de haberse entretenido un buen espacio con la
    sabrosa conversación de Sancho, a deshora se oyó el son tristísimo de un pífaro y el de un ronco y destemplado tambor. Todos mostraron alborotarse con la confusa, marcial y triste armonía, especialmente don Quijote, que no cabía en su asiento
    de puro alborotado; de Sancho no hay que decir sino que el miedo le llevó a su acostumbrado refugio, que era el lado o faldas de la duquesa, porque real y verdaderamente el son que se escuchaba era tristísimo y malencólico.</p>

    <p>Y, estando todos así suspensos, vieron entrar por el jardín adelante dos hombres vestidos de luto, tan luego y tendido que les arrastraba por el suelo; éstos venían tocando dos grandes tambores, asimismo cubiertos de negro. A su lado venía el pífaro,
    negro y pizmiento como los demás. Seguía a los tres un personaje de cuerpo agigantado, amantado, no que vestido, con una negrísima loba, cuya falda era asimismo desaforada de grande. Por encima de la loba le ceñía y atravesaba un ancho tahelí,
    también negro, de quien pendía un desmesurado alfanje de guarniciones y vaina negra. Venía cubierto el rostro con un trasparente velo negro, por quien se entreparecía una longísima barba, blanca como la nieve. Movía el paso al son de los tambores
    con mucha gravedad y reposo. En fin, su grandeza, su contoneo, su negrura y su acompañamiento pudiera y pudo suspender a todos aquellos que sin conocerle le miraron.</p>

    <p>Llegó, pues, con el espacio y prosopopeya referida a hincarse de rodillas ante el duque, que en pie, con los demás que allí estaban, le atendía; pero el duque en ninguna manera le consintió hablar hasta que se levantase. Hízolo así el espantajo prodigioso,
    y, puesto en pie, alzó el antifaz del rostro y hizo patente la más horrenda, la más larga, la más blanca y más poblada barba que hasta entonces humanos ojos habían visto, y luego desencajó y arrancó del ancho y dilatado pecho una voz grave y sonora,
    y, poniendo los ojos en el duque, dijo:</p>

    <p>—Altísimo y poderoso señor, a mí me llaman Trifaldín el de la Barba Blanca; soy escudero de la condesa Trifaldi, por otro nombre llamada la Dueña Dolorida, de parte de la cual traigo a vuestra grandeza una embajada, y es que la vuestra magnificencia
    sea servida de darla facultad y licencia para entrar a decirle su cuita, que es una de las más nuevas y más admirables que el más cuitado pensamiento del orbe pueda haber pensado. Y primero quiere saber si está en este vuestro castillo el valeroso
    y jamás vencido caballero don Quijote de la Mancha, en cuya busca viene a pie y sin desayunarse desde el reino de Candaya hasta este vuestro estado, cosa que se puede y debe tener a milagro o a fuerza de encantamento. Ella queda a la puerta desta
    fortaleza o casa de campo, y no aguarda para entrar sino vuestro beneplácito. Dije.</p>

    <p>Y tosió luego y manoseóse la barba de arriba abajo con entrambas manos, y con mucho sosiego estuvo atendiendo la respuesta del duque, que fue:</p>

    <p>—Ya, buen escudero Trifaldín de la Blanca Barba, ha muchos días que tenemos noticia de la desgracia de mi señora la condesa Trifaldi, a quien los encantadores la hacen llamar la Dueña Dolorida; bien podéis, estupendo escudero, decirle que entre y
    que aquí está el valiente caballero don Quijote de la Mancha, de cuya condición generosa puede prometerse con seguridad todo amparo y toda ayuda; y asimismo le podréis decir de mi parte que si mi favor le fuere necesario, no le ha de faltar, pues
    ya me tiene obligado a dársele el ser caballero, a quien es anejo y concerniente favorecer a toda suerte de mujeres, en especial a las dueñas viudas, menoscabadas y doloridas, cual lo debe estar su señoría.</p>

    <p>Oyendo lo cual Trifaldín, inclinó la rodilla hasta el suelo, y, haciendo al pífaro y tambores señal que tocasen, al mismo son y al mismo paso que había entrado, se volvió a salir del jardín, dejando a todos admirados de su presencia y compostura.
    Y, volviéndose el duque a don Quijote, le dijo:</p>

    <p>—En fin, famoso caballero, no pueden las tinieblas de malicia ni de la ignorancia encubrir y escurecer la luz del valor y de la virtud. Digo esto porque apenas ha seis días que la vuestra bondad está en este castillo, cuando ya os vienen a buscar
    de lueñas y apartadas tierras, y no en carrozas ni en dromedarios, sino a pie y en ayunas; los tristes, los afligidos, confiados que han de hallar en ese fortísimo brazo el remedio de sus cuitas y trabajos, merced a vuestras grandes hazañas, que
    corren y rodean todo lo descubierto de la tierra.</p>

    <p>—Quisiera yo, señor duque —respondió don Quijote—, que estuviera aquí presente aquel bendito religioso que a la mesa el otro día mostró tener tan mal talante y tan mala ojeriza contra los caballeros andantes, para que viera por vista de ojos si los
    tales caballeros son necesarios en el mundo: tocara, por lo menos, con la mano que los extraordinariamente afligidos y desconsolados, en casos grandes y en desdichas inormes no van a buscar su remedio a las casas de los letrados, ni a la de los
    sacristanes de las aldeas, ni al caballero que nunca ha acertado a salir de los términos de su lugar, ni al perezoso cortesano que antes busca nuevas para referirlas y contarlas, que procura hacer obras y hazañas para que otros las cuenten y las
    escriban; el remedio de las cuitas, el socorro de las necesidades, el amparo de las doncellas, el consuelo de las viudas, en ninguna suerte de personas se halla mejor que en los caballeros andantes, y de serlo yo doy infinitas gracias al cielo,
    y doy por muy bien empleado cualquier desmán y trabajo que en este tan honroso ejercicio pueda sucederme. Venga esta dueña y pida lo que quisiere, que yo le libraré su remedio en la fuerza de mi brazo y en la intrépida resolución de mi animoso
    espíritu.</p>
</body>

</html>
